Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 May 2021 19:11:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return reena                    Bot:  Hi again! Bot:  Please enter your name Customer:  reena Bot:  Hi Reena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  We would be happy to help you. Customer:  I want to ask you how many days will take in click & collect order Customer:  Hello Agent:  would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  Ok Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  If i Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  reena Bot:  Hi Reena ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:01 PM, 26th May                   Hamza                   Hi Reena,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:02 PM, 26th May                     reena                    I requested to return the product but now I don’t want to return . Can you please cancel the request           11:03 PM, 26th May                   Hamza                   Could you please share your order number so that I can assist you further?           11:03 PM, 26th May                     reena                    Sure           11:04 PM, 26th May                     reena                    6310198598           11:04 PM, 26th May                     reena                    My order number           11:05 PM, 26th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:05 PM, 26th May                     reena                    Ok           11:05 PM, 26th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:06 PM, 26th May                   Hamza                   We have cancelled the return request           11:06 PM, 26th May                   Hamza                   Is there anything else I can help you?            11:06 PM, 26th May                     reena                    Thanks           11:06 PM, 26th May                     reena                    Nothing else           11:07 PM, 26th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 PM, 26th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2628896